@charset "utf-8";
/* CSS Document */

/*
	
	Farbdefinitionen:
	
	font:	#4c403c
	gold:	#ad8928
	rot:	#e85d0f
	gelb:	#ffba00
	

*/

/* muli-300 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/muli-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Muli Light'), local('Muli-Light'),
       url('fonts/muli-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-300.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-300italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/muli-v11-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Light Italic'), local('Muli-LightItalic'),
       url('fonts/muli-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-300italic.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-regular - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/muli-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('fonts/muli-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}
/* muli-italic - latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/muli-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Muli Italic'), local('Muli-Italic'),
       url('fonts/muli-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/muli-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/muli-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/muli-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/muli-v11-latin-italic.svg#Muli') format('svg'); /* Legacy iOS */
}

*, pre {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	letter-spacing: inherit;
	text-transform: inherit;
	text-decoration: none;
	color: inherit;
	vertical-align: baseline;	
}


body {
	font-family: 'Muli', sans-serif;
	font-size: 17px;
	font-weight: 300;
	letter-spacing: 0px;
	color: #4c403c;
	background-image: url(images/bg_body.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ffffff;
	margin: 0;
}


.fleft	{	float: left;	}
.fright	{	float: right;	}
.cleft	{	clear: left;	}
.cright	{	clear: right;	}
.cboth	{	clear: both;	}


a:hover {
	cursor: pointer;
}


.font_rot  { color: #e85d0f; }
.font_gold { color: #ad8928; }
.font_gelb { color: #ffba00; }
.font_kw   { color: #e8400f; }	

.regular {
	font-weight: 400;
}


div.text p {
	margin-bottom: 15px;
}

ul {
	margin: 0px 0px 0px 15px;
}











/*
	Pagelayout
*/


div#main {
	width: 800px;
	margin: 0px auto 0px auto;
	min-height: 800px;
}



div#content {
	margin-top: 500px;
	position: relative;
}

div#footer {
	margin-top: 50px;
	position: relative;
	width: 860px;
	text-align: right;
	font-size: 14px;
	color: #ad8928;
}


div.spalte_links {
	position: relative;
	width: 380px;
	margin: 0px 0px 0px 10px;
}

div.spalte_rechts {
	position: relative;
	width: 360px;
	margin: 0px 10px 0px 0px;
}